<?xml version="1.0" encoding="utf-8"?>
<!--Glyph Recognition Studio configuration file-->
<GotAGlyphStudio>
  <Options>
    <MainFormX>100</MainFormX>
    <MainFormY>3</MainFormY>
    <MainFormWidth>1607</MainFormWidth>
    <MainFormHeight>1143</MainFormHeight>
    <MainFormState>Normal</MainFormState>
    <MainSplitter>1290</MainSplitter>
    <ActiveDatabase>RR</ActiveDatabase>
    <AutoDetectFocalLength>True</AutoDetectFocalLength>
    <FocalLength>640</FocalLength>
    <GlyphSize>108</GlyphSize>
    <Fov>59.4</Fov>
    <IP>http://192.168.10.150:8080/cam_1.cgi</IP>
    <Admin>admin</Admin>
    <Password />
  </Options>
  <GlyphDatabases>
    <Database name="RR" size="5" count="16">
      <Glyph name="attic" data="0000000100010000000000000" color="255,0,0" icon="Fly" model="" />
      <Glyph name="balcony" data="0000001110010000111000000" color="255,255,128" icon="Fish" model="" />
      <Glyph name="basement" data="0000000000010000011000000" color="255,128,0" icon="Guitar" model="" />
      <Glyph name="bathroom" data="0000000010010100001000000" color="128,255,0" icon="Clubs" model="" />
      <Glyph name="bedroom" data="0000000100010100010000000" color="128,128,64" icon="Globe" model="" />
      <Glyph name="closet" data="0000000110010000010000000" color="0,255,64" icon="Smile" model="" />
      <Glyph name="dining_room" data="0000001100010100101000000" color="0,255,255" icon="Butterfly" model="" />
      <Glyph name="printer_!#$2" data="0000001000011100001000000" color="0,0,255" icon="Elephant" model="" />
      <Glyph name="garage" data="0000001100010000000000000" color="0,128,255" icon="Spider" model="" />
      <Glyph name="garden" data="0000001010001000010000000" color="128,0,128" icon="Fly" model="" />
      <Glyph name="hallway" data="0000001100010000100000000" color="0,128,0" icon="Fish" model="" />
      <Glyph name="kitchen" data="0000001100010000111000000" color="255,128,192" icon="Guitar" model="" />
      <Glyph name="living_room" data="0000001100010100011000000" color="128,0,128" icon="Clubs" model="" />
      <Glyph name="lobby" data="0000000110000000111000000" color="255,0,128" icon="Globe" model="" />
      <Glyph name="pantry" data="0000000010010000011000000" color="128,0,255" icon="Smile" model="" />
      <Glyph name="patio" data="0000001000011000101000000" color="255,255,128" icon="Ruby" model="" />
    </Database>
  </GlyphDatabases>
</GotAGlyphStudio>